+ Antworten
Ergebnis 1 bis 9 von 9
  1. #1
    Registriert seit
    Jun 2016
    Beiträge
    6

    Standard OSX Dienst startet nicht nach update auf 4.4

    Nach update auf 4.4 startet der Dienst auf OSX nicht mehr.

    sudo /Applications/Symcon.app/Contents/Service/ips
    ergibt
    Referenced from: /Applications/Symcon.app/Contents/Service/ips
    Reason: no suitable image found. Did find:
    /Applications/Symcon.app/Contents/Service/../Frameworks/libboost_filesystem-mt.dylib: code signature invalid for '/Applications/Symcon.app/Contents/Service/../Frameworks/libboost_filesystem-mt.dylib'

    /Applications/Symcon.app/Contents/Service/../Frameworks/libboost_filesystem-mt.dylib: code signature invalid for '/Applications/Symcon.app/Contents/Service/../Frameworks/libboost_filesystem-mt.dylib'



    Hiiiilfe.....Heinzung steht, alles steht....kalt wird's.....

  2. #2
    Registriert seit
    Jun 2016
    Beiträge
    6

    Neustarts bringen nichts. Beim Versuch den Dienst zu starten kommt noch die PW-Abfrage, dann aber passiert nichts.

    Die Fehlermeldung beim Start über Terminal als SU:
    dyld: Library not loaded: @executable_path/../Frameworks/libboost_filesystem-mt.dylib
    Referenced from: /Applications/Symcon.app/Contents/Service/ips
    Reason: no suitable image found.

    Ich kriegs nicht auf die Reihe. Hab kurzerhand jetzt einen auf ner Windowsmaschine laufen....somit geht zumindest die Heizungssteuerung wieder, aber schlussendlich soll es auf der OSX laufen.

  3. #3
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    21,422

    Welche macOS Version nutzt du? Sind alle Updates installiert? Ist Gatekeeper aktiviert? Es wirkt ja so, als wenn das System unsere Signierung nicht akzeptiert.

    Kannst du folgendes mal im Terminal ausführen:
    Code:
    codesign --verify --verbose /Applications/Symcon.app
    paresy

    PS: Hab eben noch ein frisches 10.12 aufgesetzt und da läuft die 4.4 einwandfrei.
    Geändert von paresy (23.01.18 um 17:15 Uhr)

  4. #4
    Registriert seit
    Jun 2016
    Beiträge
    6

    codesign --verify --verbose /Applications/Symcon.app
    /Applications/Symcon.app: valid on disk
    /Applications/Symcon.app: satisfies its Designated Requirement

    ist ein 10.10.5 auf einem minimac. Die 4.0 lief vorher einwandfrei.

  5. #5
    Registriert seit
    Jun 2016
    Beiträge
    6

    Firewall usw ist alles aus.

  6. #6
    Registriert seit
    Jun 2012
    Ort
    House of Dragons @ Lübeck
    Beiträge
    9,166

    IPS 4.4 braucht mindestens MacOS 10.11
    Versionenübersicht — IP-Symcon :: Automatisierungssoftware
    Michael
    on Win7VM (ESXi): I5, 24GB RAM, HW-RAID5, 3xSat | HW: CCU + 123 Geräte (506ch), EM1000, CUL, 1Wire, XBee, ELRO 433MHz, FritzBox Cable, Android Phone + Tablet, Samsung C-Serie TV +SamyGo-Ext, Onkyo NR| SW: IPS, Apache2(mod_ssl/PHP), MySQL, hMailServer, PRTG, Rising AV, Piwik, RoundCube, Wordpress, WinLIRC, WHS2011, MediaPortal, XBMC

  7. #7
    Registriert seit
    Jun 2016
    Beiträge
    6

    Wer Lesen kann ist klar im Vorteil.....

    Asche auf mein Haupt....ich mach dann erst mal ein OS update...

  8. #8
    Registriert seit
    Jun 2016
    Beiträge
    6

    ....und das war es dann auch!
    Vielen Dank, alles läuft wieder.

  9. #9
    Registriert seit
    Feb 2005
    Ort
    Lübeck
    Beiträge
    21,422

    Wir werden in Zukunft direkt eine Fehlermeldung werfen, wenn die macOS Version nicht ausreichend ist

    paresy

Ähnliche Themen

  1. Nach Update auf 4.0 startet der Dienst nicht mehr
    Von computerpap im Forum Allgemeine Diskussion
    Antworten: 15
    Letzter Beitrag: 01.08.16, 15:31
  2. OSX: IPS startet nicht nach update
    Von pelota im Forum Allgemeine Diskussion
    Antworten: 3
    Letzter Beitrag: 03.08.15, 17:54
  3. Antworten: 1
    Letzter Beitrag: 25.05.14, 12:27
  4. Dienst startet nicht mehr nach Update auf #2642
    Von 1007 im Forum Allgemeine Diskussion (2.x/3.x)
    Antworten: 1
    Letzter Beitrag: 10.01.13, 21:53
  5. Dienst startet nach Update FTDI-Treiber auf Vers. 2.06 VCP nicht mehr ...
    Von wesseli im Forum Allgemeine Diskussion (2.x/3.x)
    Antworten: 7
    Letzter Beitrag: 15.01.10, 21:44